{
  "info": {
    "title": "Lightning in Gilgilgamesh",
    "releaseDate": "2024-03-23",
    "shortdescription": "The actual Challenge Quest of this event - time to make those pompous idiots pay!",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "Lightning in Gilgilgamesh",
      "description": "The actual Challenge Quest of this event - time to make those pompous idiots (Gilgamesh, Tesla and another Gilgamesh) pay!",
      "data": [
        {
          "title": "Scathach 5T (Solo)",
          "link": "https://www.youtube.com/watch?v=z00-lmhHSz8",
          "date": "2024-04-08",
          "servant": "70_bunny",
          "turns": "5T",
          "runner": "Firq"
        },
        {
          "title": "Scathach 5T (Solo)",
          "link": "https://www.youtube.com/watch?v=OgZo-anT5uQ",
          "date": "2024-03-26",
          "servant": "70",
          "turns": "5T",
          "runner": "Requiem"
        },
        {
          "title": "Summer Sei 5T",
          "link": "https://www.youtube.com/watch?v=7fPkwG--6Is",
          "date": "2024-03-27",
          "servant": "323",
          "turns": "5T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Artoria 3T",
          "link": "https://www.youtube.com/watch?v=NbQE0SzQH6M",
          "date": "2024-03-28",
          "servant": "2",
          "turns": "3T",
          "runner": "Fu Windsword"
        },
        {
          "title": "Nero 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=9u2JdC2cxYU",
          "date": "2024-03-25",
          "servant": "5",
          "turns": "3T",
          "runner": "Lutrec"
        },
        {
          "title": "Ibuki 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=bUIYd9JI5zE",
          "date": "2024-03-24",
          "servant": "299",
          "turns": "3T",
          "runner": "inv4der"
        },
        {
          "title": "Sei 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=_EOrWKda0Mo",
          "date": "2024-03-24",
          "servant": "276",
          "turns": "3T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Summer Illya 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=_EOrWKda0Mo",
          "date": "2024-03-30",
          "servant": "286",
          "turns": "3T",
          "runner": "Zoropp"
        },
        {
          "title": "Gong 3T",
          "link": "https://www.youtube.com/watch?v=-hZpsrD-8oA",
          "date": "2024-03-24",
          "servant": "258",
          "turns": "3T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Summer Kama 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=F5DTWtzSz-w",
          "date": "2024-03-24",
          "servant": "321",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Voyager 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=cNvJDcKvjzY",
          "date": "2024-03-26",
          "servant": "281",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Bazett 2T (w. Morgan)",
          "link": "https://www.youtube.com/watch?v=nZjTgPkemxM",
          "date": "2024-03-24",
          "servant": "336",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Bazett 2T (w. Gong)",
          "link": "https://www.youtube.com/watch?v=MxYdAf5L0rQ",
          "date": "2024-03-26",
          "servant": "336",
          "turns": "2T",
          "runner": "Paradise"
        },
        {
          "title": "Da Vinci Rider 3T",
          "link": "https://www.youtube.com/watch?v=HnkTrc1HC60",
          "date": "2024-03-27",
          "servant": "253",
          "turns": "3T",
          "runner": "Gartendrache"
        },
        {
          "title": "Ivan 3T",
          "link": "https://www.youtube.com/watch?v=fkRfkKwOGg4",
          "date": "2024-03-24",
          "servant": "205",
          "turns": "3T",
          "runner": "rotankhero"
        },
        {
          "title": "Ivan 3T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=X6JMhUjizvY",
          "date": "2024-03-27",
          "servant": "205",
          "turns": "3T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Red Hare 3T",
          "link": "https://www.youtube.com/watch?v=QkeY-m2EPVM",
          "date": "2024-03-27",
          "servant": "231",
          "turns": "3T",
          "runner": "L11"
        },
        {
          "title": "Morgan 3T",
          "link": "https://www.youtube.com/watch?v=qXqsBAgdjEc",
          "date": "2024-03-24",
          "servant": "309",
          "turns": "3T",
          "runner": "Sonicanimefan1"
        },
        {
          "title": "Morgan 3T",
          "link": "https://www.youtube.com/watch?v=mkF973oq5JU",
          "date": "2024-03-29",
          "servant": "309",
          "turns": "3T",
          "runner": "SilverChaos"
        },
        {
          "title": "Arjuna Alter 3T",
          "link": "https://www.youtube.com/watch?v=2ALsnvTHErw",
          "date": "2024-03-30",
          "servant": "247",
          "turns": "3T",
          "runner": "geens"
        },
        {
          "title": "Arjuna Alter 3T (FLO NoDupes)",
          "link": "https://www.youtube.com/watch?v=M9uMA8zYZ3w",
          "date": "2024-03-24",
          "servant": "247",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Arjuna Alter 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=1Eu1qwknSBY",
          "date": "2024-04-06",
          "servant": "247",
          "turns": "3T",
          "runner": "Sakazuki"
        },
        {
          "title": "Romulus 3T",
          "link": "https://www.youtube.com/watch?v=QwXakPCGTQY",
          "date": "2024-03-24",
          "servant": "280",
          "turns": "3T",
          "runner": "First_TLN"
        },
        {
          "title": "Romulus 3T (F2P Support)",
          "link": "https://www.youtube.com/watch?v=pJIUG1k9AZk",
          "date": "2024-03-29",
          "servant": "280",
          "turns": "3T",
          "runner": "Infernia Rosarum"
        },
        {
          "title": "Melusine 3T (w. Abby)",
          "link": "https://www.youtube.com/watch?v=BpVSenM9bHY",
          "date": "2024-03-24",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "TopKirby8305"
        },
        {
          "title": "Melusine 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=H-vQOgCZ6sM",
          "date": "2024-03-24",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Melusine 3T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=13dXuoO9oaE",
          "date": "2024-03-24",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Vritra 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=PEqr6jTGEbM",
          "date": "2024-03-25",
          "servant": "300",
          "turns": "3T",
          "runner": "Tinesh"
        },
        {
          "title": "Ereshkigal 3T (FLO)",
          "link": "https://twitter.com/yang_766/status/1774051778234839122",
          "date": "2024-03-30",
          "servant": "196",
          "turns": "3T",
          "runner": "yang_766"
        }
      ]
    }
  ]
}
